class CheckOrderReadyToDeliveryChannel < ApplicationCable::Channel
  def subscribed
    stream_from "check_order_ready_to_delivery_channel"
  end

  def unsubscribed
  	stop_all_streams
    # Any cleanup needed when channel is unsubscribed
  end
end
